Function ULP(x)
! Computes ULP(x) for a real*4 x: 
! ULP(x) =the smallest number that added to x, rounds to a number >x.
! exponent(x): exponentul lui x in modelul de reprezentare (sttintific).

ULP =2.0**(exponent(x) -24)
END
